* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #0a486d;
}

html, body {
	height: 100%;
}

.wrapper {
	position: relative;
	min-height: 100%;
}

.table-wrapper {
	display: block;
	margin-bottom: 2%;
}

.content {
	padding-bottom: 90px;
}

.index-content {
	margin: 1%;
	text-align: justify;
	line-height: 1.2;
}

h2, thead td {
	color: #107dbe;
}

header {
	font-size: 14px;
}

td a {
	font-weight: bold;
}

textarea {
	width: 100%;
	margin: 1% 0;
}

/* =========================== Style for list =============================== */
.main-list {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 1%;
}

/* =========================== Style for footer =============================== */
#footer {
	text-align: center;
	background-color: #dbdbdf;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	color: black;
}

.notice-success, .notice-error {
	border: 2px solid #c6c7cc;
	border-radius: 5px;
	padding: 10px 15px 10px 30px;
	margin: 0 1% 1%;
	font-size: 16px;
	color: black;
	text-align: center;
	font-size: 15px;
}

.notice-success {
	background: linear-gradient(#c1ef94, #ebfbdb);
}

.notice-error {
	/* background: #ff8a8a; */
	background: linear-gradient(#ff8a8a, #ffcccc);
}

#btn_number {
	width: 80px;
	height: 30px;
	margin: 5%;
}

section {
	display: inline-block;
	margin: 0 1.5% 24px 1.5%;
}

.section2 {
	display: inline-block;
	width: 45%;
	margin: 2%;
}

#right_content {
	float: right;
	border: 1px solid #c6c7cc;
	border-top: none;
	border-right: none;
	border-radius: 5px;
	margin-right: 0;
	width: auto;
	text-align: center;
	padding: 8px;
	height: 50 px;
}

#right_content a {
	text-decoration: none;
	font-weight: bold;
}

#question {
	width: 70%;
	position: absolute;
	font-size: 16px;
}

#question input {
	margin-top: 1%;
	margin-right: 1%;
}

a:HOVER {
	color: #107dbe;
}

#question {
	
}

/* .button-center {
	margin: 2% auto;
	width: 30%;
} */

/* ============================ Style for tables ================================== */
table {
	margin: auto;
	margin-top: 2%;
	border-collapse: separate;
	border-spacing: 0;
	font-size: 14px;
}

form table {
	margin: auto;
	margin-top: 4%;
	width: 96%;
}

th, td {
	padding: 10px 15px;
	vertical-align: middle;
	border: none;
	text-align: left;
}

thead {
	font-weight: bold;
	text-transform: uppercase;
}

th:first-child {
	border-top-left-radius: 5px;
	text-align: left;
}

th:last-child {
	border-top-right-radius: 5px;
}

tbody tr:nth-child(odd) {
	background: #f0f0f2;
}

/* ============================ Style for menu ================================== */
.menu {
	font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	display: block;
	z-index: 999999;
	margin-left: -20px;
}

.menu li {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 50 px;
	text-align: center;
	vertical-align: middle;
}

.menu li.dropdown:hover>.submenu {
	display: block;
}

.menu li a {
	text-decoration: none;
	display: block;
	padding: 12px 8px;
	border-radius: 5px;
	background: linear-gradient(#1286cb, #0a4d74);
	border: 0;
	color: #fff;
	cursor: pointer;
	height: 40px;
}

.menu li.dropdown>a::after {
	font-style: normal;
	font-weight: 400;
	margin-left: 8px;
	font-size: 10px;
}

.menu li a::before {
	font-style: normal;
	font-weight: 400;
	margin-right: 8px;
}

.menu li a:hover {
	background: #1286cb;
}

.menu .submenu {
	display: none;
}

.submenu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	list-style-type: none;
	display: block;
	width: 200px;
	z-index: 9;
}

.submenu li {
	display: block;
	width: 200px;
	vertical-align: middle;
}

.submenu li a {
	display: block;
	border-radius: 5px;
	padding: auto;
	background: linear-gradient(#49708f, #293f50);
	border: 0;
	color: #fff;
	cursor: pointer;
	margin-top: 4px;
}

.menu .submenu>li.dropdown:hover>.submenu {
	display: block;
}

.menu .submenu .submenu {
	position: absolute;
	left: 200px;
	top: 0px;
	margin-left: 4px;
	margin-top: -4px;
}

.submenu li.dropdown>a:after {
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
}

/* ============================ Style for forms ================================== */
*, *:before, *:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.form-info {
	padding: 20px;
}

fieldset {
	border: 0;
	margin: 0;
}

input, textarea {
	border-radius: 5px;
	font-size: 14px;
}

/* ============================ Style for login form ================================== */
.login-form {
	border: 1px solid #c6c7cc;
	border-radius: 5px;
	font-size: 14px;
	overflow: hidden;
	margin: auto;
	margin-top: 4%;
	width: 28%;
}

.login-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
}

.login-form input, textarea {
	background: #fff;
	border: 1px solid #c6c7cc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
	color: #636466;
	padding: 6px;
	margin-top: 6px;
	width: 100%;
}

.login-form-action {
	background: #f0f0f2;
	border-top: 1px solid #c6c7cc;
	padding: 20px;
}

.login-form-action .btn {
	background: linear-gradient(#0b5b8c, #2591d8);
	border: 0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	float: left;
	padding: 8px 16px;
	width: 50%;
}

.login-form-action label {
	color: #7c7c80;
	font-size: 12px;
	float: left;
	margin: 10px 0 0 20px;
}

/* ============================ Style for search forms ================================== */
.search-form {
	border: 0;
	border-radius: 10px;
	background: linear-gradient(#f9f9fb, #ffffff);
	font-size: 14px;
	overflow: hidden;
	margin: auto;
	margin-top: 3%;
	width: 50%;
	padding-top: 1%;
}

.search-form input, .select {
	border-radius: 5px;
	background: #fff;
	border: 1px solid #c6c7cc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
	color: #636466;
	padding: 6px;
	margin-top: 6px;
	width: 65%;
	display: inline-block;
	font-size: 14px;
}

.search-form label {
	display: inline-block;
	font-weight: bold;
	margin-bottom: 20px;
	width: 30%;
	text-align: right;
	margin-right: 1%;
}

.search-form hr, .search-form h2 {
	margin-left: 5%;
}

.search-form hr {
	margin-right: 5%;
	margin-bottom: 3%;
}

.search-form fieldset {
	padding: 20px 20px 0 20px;
}

/* ============================ Style for info block ================================== */
.info-block {
	font-size: 14px;
	margin: auto;
	margin-top: 3%;
	width: 40%;
}

#info_block {
	margin: auto;
	width: 100%;
	margin-left: 5%;
}

.info-block label {
	display: inline-block;
	font-weight: bold;
	margin-bottom: 20px;
	width: 35%;
	text-align: right;
	margin-right: 1%;
}

#label-info {
	text-align: left;
	/* color: #5484a7; */
	font-weight: normal;
}

#checkbox {
	border: none;
	box-shadow: none;
	background: transparent;
	margin-left: 0;
	left: 0;
	width: auto;
}

#btn1, #btn2 {
	width: 230px;
}

#btn2 {
	background: linear-gradient(#0b5b8c, #2591d8);
	border: 0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 8px 16px;
	text-align: center;
	display: inline-block;
	margin: auto 1%;
}

#btn1 {
	background: linear-gradient(#0b5b8c, #2591d8);
	border: 0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 8px 16px;
	text-align: center;
	display: block;
	margin: auto;
	vertical-align: middle;
}

.btn2_container {
	display: block;
	width: 60%;
	margin: auto 30%;
}